[Desktop Entry]
Name=TDEFileReplace

GenericName=Search & Replace Tool

Comment=A batch search and replace tool

Exec=tdefilereplace %i %m -caption "%c"
Icon=tdefilereplace
Type=Application
X-DocPath=tdefilereplace/index.html
Terminal=false

Categories=Qt;TDE;Utility;X-TDE-Utilities-File;
